package com.rehome.meetingbook.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-12 17:17
 * 描述：
 */
public class UploadCbsMainDataBean {
    //承包商名称（全称）
    private String cbsname;
    //预约人手机号
    private String yyrdh;
    //预约人姓名
    private String yyrxm;
    //厂内项目负责人工号
    private String xxfzrid;
    //厂内项目负责人姓名
    private String xxfzrname;
    //培训考试模式ID
    private String psmodel;
    //是否为常委承包商（0否，1是）
    private String iscw="0";

    public String getCbsname() {
        return cbsname;
    }

    public void setCbsname(String cbsname) {
        this.cbsname = cbsname;
    }

    public String getYyrdh() {
        return yyrdh;
    }

    public void setYyrdh(String yyrdh) {
        this.yyrdh = yyrdh;
    }

    public String getYyrxm() {
        return yyrxm;
    }

    public void setYyrxm(String yyrxm) {
        this.yyrxm = yyrxm;
    }

    public String getXxfzrid() {
        return xxfzrid;
    }

    public void setXxfzrid(String xxfzrid) {
        this.xxfzrid = xxfzrid;
    }

    public String getXxfzrname() {
        return xxfzrname;
    }

    public void setXxfzrname(String xxfzrname) {
        this.xxfzrname = xxfzrname;
    }

    public String getPsmodel() {
        return psmodel;
    }

    public void setPsmodel(String psmodel) {
        this.psmodel = psmodel;
    }

    public String getIscw() {
        return iscw;
    }

    public void setIscw(String iscw) {
        this.iscw = iscw;
    }
}
